using System.ComponentModel.DataAnnotations;

namespace Fast.Models.Crude;

public class SosDataSet
{
    public List<SosItem> Items { get; set; } = new();
    public List<SosMarket> Markets { get; set; } = new();
    public SosSettingItem Settings { get; set; } = new();
    public List<IdName> DeliveryMeters { get; set; } = new();
    public List<SosPipeContractInfo> PipeContracts { get; set; } = new();
}
